{% block content %}
  Why this in hello
  <form action="{% url "upload" %}" method="post" enctype="multipart/form-data">
    {% csrf_token %}
    
    <input type="file" name="image_file">
    <input type="submit" value="submit" />
  </form>

  {% if image_url %}   
    <p>File uploaded at: <a href="{{ image_url }}">{{ image_url }}</a> link nor working</p>
  {% endif %}

{% endblock %}
